gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  GLib.SocketAddress `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  GLib.SocketAddress `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideNext", Type=typeof(GLib.SocketAddressEnumerator))
  GLib.SocketAddress `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideNextAsync", Type=typeof(GLib.SocketAddressEnumerator))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideNextFinish", Type=typeof(GLib.SocketAddressEnumerator))
  GLib.SocketAddress `` To be added. To be added. To be added. To be added.